package electrosphere.game.data.creature.type.ai;

/**
 * Data for a blocker ai tree
 */
public class BlockerTreeData implements AITreeData {
    
    @Override
    public String getName() {
        return "Blocker";
    }

}
